package com.ruoyi.web.modules.stock.dto;

import java.util.List;

/**
 * 手工出库创建
 */
public class StockOutboundCreateDTO
{
    private String outboundType;

    private String remark;

    private List<StockOutboundCreateItemDTO> items;

    public String getOutboundType()
    {
        return outboundType;
    }

    public void setOutboundType(String outboundType)
    {
        this.outboundType = outboundType;
    }

    public String getRemark()
    {
        return remark;
    }

    public void setRemark(String remark)
    {
        this.remark = remark;
    }

    public List<StockOutboundCreateItemDTO> getItems()
    {
        return items;
    }

    public void setItems(List<StockOutboundCreateItemDTO> items)
    {
        this.items = items;
    }
}
